﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsTest", "WindowsFormsTest\WindowsFormsTest.csproj", "{2A77E373-9F67-435F-B212-386D63895AE3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2A77E373-9F67-435F-B212-386D63895AE3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A77E373-9F67-435F-B212-386D63895AE3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A77E373-9F67-435F-B212-386D63895AE3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A77E373-9F67-435F-B212-386D63895AE3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DE6B3BB8-3D3F-47C3-B95D-4484B3D4008D}
	EndGlobalSection
EndGlobal
